<CommoditySubtype.3b6d099c-5c30-413a-82c2-5cec21d0fb66 __id="3b6d099c-5c30-413a-82c2-5cec21d0fb66" __path="libs/foundry/records/commoditytypedatabase/commoditytypedatabase.commoditytypes.xml" __type="CommoditySubtype" commodity="00000000-0000-0000-0000-000000000000" description="@item_DescFood_tin_omni_01_chicken_a" gForceDeltaToDamage="0.0" gForceTolerance="0.0" HealthDecayOverTime="0.0" name="@item_NameFood_tin_omni_01_chicken_a" refineOutput="00000000-0000-0000-0000-000000000000" symbol="" typeName="Food_tin_omni_01_chicken_a" volatility="0.0">
  <color __type="SRGBA8" a="0" b="0" g="0" r="0" />
  <damageResistance __type="DamageResistanceBase" __polymorphicType="DamageResistance">
    <BiochemicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <DistortionResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <EnergyResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <PhysicalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <StunResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
    <ThermalResistance __type="DamageResistanceEntry" Multiplier="1.0" Threshold="0.0" />
  </damageResistance>
  <temperatureTolerance __type="CommodityTemperatureTolerance" OptimalTempFallOff="2.0" optimalTempMax="5778.0" optimalTempMin="0.0">
    <damageCurveControl __type="TemperatureDamageControl" __polymorphicType="LinearDamage" slope="0.0" yIntercept="0.0" />
  </temperatureTolerance>
</CommoditySubtype.3b6d099c-5c30-413a-82c2-5cec21d0fb66>